dll.h File Reference

Functions and definitions required for building the FIPS-140 DLL on Windows. More...

Go to the source code of this file.

## Typedefs

typedef void ** | PNew(size_t)
typedef PDelete &typedef std::new_handler(... *PSetNewHandler)(std typede | void) (... *PSetNewAndDelete) (PNew
typedef PDelete &typedef std::new_handler(... *PSetNewHandler)(std typede | PDelete)
typedef PDelete &typedef std::new_handler(... *PSetNewHandler)(std typede | PSetNewHandler)

## Functions

typedef | void (... *PGetNewAndDelete)(PNew &

## Detailed Description

Functions and definitions required for building the FIPS-140 DLL on Windows.

Definition in file dll.h.